{
  //服务地址
  "SaasRoute": "https://bpa.black-pa.com:21527/kitchen/",
  "COM": "COM5",
  //定时任务时间表达式
  "Cron": "0 0 11,15 * * ? ",
  //店铺ID
  "StoreId": "a19535e8-119f-4b10-a011-6288fd3ddb37",
  "ConnectionStrings": {
    "Sqlite": "HKSQL.db3"
  }
}
